.ddsmoothmenu{ float:right;
width:722px;
}

.ddsmoothmenu ul{
z-index:100;
margin: 0;
padding: 0;
list-style-type: none;
}

/*Top level list items*/
.ddsmoothmenu ul li{
position: relative;
display: inline;
float: left;
}

/*Top level menu link items style*/
.ddsmoothmenu ul li a{
display: block;
color:#5b2676;
padding: 0px 30px; line-height:22px; font-family:Calibri; font-size:15px; font-weight:500;
text-decoration: none;
}

* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}



.ddsmoothmenu ul li a.selected, .ddsmoothmenu ul li a#sel{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
background:#610054; 
color:#ffffff;
}

.ddsmoothmenu ul li a:hover{
background:#610054; /*background of menu items during onmouseover (hover state)*/
color: white;
}
	
/*1st sub level menu*/
.ddsmoothmenu ul li ul{
position: absolute;
left: 0;
display: none; /*collapse all sub menus to begin with*/
visibility: hidden;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li{
display: list-item;
float: none;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul{
top: 0;
}
.ddsmoothmenu ul li ul li a:link {
 color:#ffffff;
}
/* Sub level menu links style */
.ddsmoothmenu ul li ul li a{ font-family:Calibri; font-size:13px; font-weight:500;
width: 160px; /*width of sub menus*/
padding: 5px;  color:#ffffff;
margin: 0;
border-top-width: 0; background-color:#610054;
border-bottom: 1px solid #530148;
}
.ddsmoothmenu ul li ul li a:hover { background-color:#530148;}

/* Holly Hack for IE \*/
* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/


/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
position: absolute;
top: 12px;
right: 7px;
}

.rightarrowclass{
position: absolute;
top: 6px;
right: 5px;
}

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow{ /*shadow for NON CSS3 capable browsers*/
position: absolute;
left: 0;
top: 0;
width: 0;
height: 0;
background: silver;
}

.toplevelshadow{ /*shadow opacity for NON CSS3 capable browsers. Doesn't work in IE*/
opacity: 0.8;
}